DotNetCore.Objects 15.28.0

There is a newer version of this package available.
See the version list below for details.
The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package DotNetCore.Objects -Version 15.28.0
dotnet add package DotNetCore.Objects --version 15.28.0
<PackageReference Include="DotNetCore.Objects" Version="15.28.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add DotNetCore.Objects --version 15.28.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: DotNetCore.Objects, 15.28.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install DotNetCore.Objects as a Cake Addin
#addin nuget:?package=DotNetCore.Objects&version=15.28.0

// Install DotNetCore.Objects as a Cake Tool
#tool nuget:?package=DotNetCore.Objects&version=15.28.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

DotNetCore.Objects

NuGet packages (1)

Showing the top 1 NuGet packages that depend on DotNetCore.Objects:

Package Downloads
DotNetCore.AspNetCore

DotNetCore.AspNetCore

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on DotNetCore.Objects:

Repository Stars
rafaelfgx/Architecture
.NET 6, ASP.NET Core 6, Entity Framework Core 6, C# 10, Angular 13, Clean Code, SOLID, DDD.
Version Downloads Last updated
16.9.0 27 11/28/2021